CRASH - various times...

RESOLVED INCOMPLETE

Status

()

Firefox
General
--
critical
RESOLVED INCOMPLETE
8 years ago
8 years ago

People

(Reporter: john ruskin, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

8 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.2) Gecko/20100316 Firefox/3.6.2 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.2) Gecko/20100316 Firefox/3.6.2 (.NET CLR 3.5.30729)

http://crash-stats.mozilla.com/report/index/b9b78197-fd10-4bdb-b6f9-744812100401

my comment into the crash reporter:
This is a repeatable [15-20] times in the last few days, since the latest update. guessing its NS...HTML...something or other....that is the source of crash. Sometimes I am just waiting for tab's rendition, sometimes, one tab, sometimes multiple tabs. Sometimes scrolling, and sometimes not. I DEFINITELY SUSPECT TIMING ISSUE, array expansion issue, and memory variable overlaps, the kind of thing that grows in the disparate programming environment that is FOX

Reproducible: Sometimes




long series of crashes in the last few days

see: [from about crashes]
bp-a7605d0e-9e4d-40a4-beec-5de0f2100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	2:06 PM
bp-b9b78197-fd10-4bdb-b6f9-744812100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	2:06 PM
bp-779b772d-2e4e-446e-ad8d-7f7242100401	[@ JSScope::add(JSContext*, int, int (*)‎(JSContext*, JSObject*, int, int*)‎, int (*)‎(JSContext*, JSObject*, int, int*)‎, unsigned long, unsigned int, unsigned int, int)‎ ]	4/1/2010	2:02 PM
bp-b5cc6617-abe5-4e7e-a2e5-6e5792100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	11:03 AM
bp-108db0c0-cc90-43a9-8730-46c042100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	10:57 AM
bp-d0364d39-02bf-424a-9edc-f32882100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	9:49 AM
bp-735e3352-c881-4e87-9bc7-b54cf2100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	9:44 AM
bp-33b2259e-59a6-44d0-b92b-448bc2100401	[@ nsCSSOffsetState::InitOffsets(int, nsMargin const*, nsMargin const*)‎ ]	4/1/2010	3:17 AM
bp-8af9d626-2361-47e2-9847-bc0a72100401	[@ nsCSSOffsetState::InitOffsets(int, nsMargin const*, nsMargin const*)‎ ]	4/1/2010	3:16 AM
bp-cfd76ca3-8bfd-464c-a69a-97e902100401	[@ nsLineLayout::ReflowFrame(nsIFrame*, unsigned int&, nsHTMLReflowMetrics*, int&)‎ ]	4/1/2010	2:58 AM
bp-e6c0a59e-830a-4a2c-9399-8cbef2100401	[@ nsCSSOffsetState::InitOffsets(int, nsMargin const*, nsMargin const*)‎ ]	4/1/2010	2:47 AM
bp-3b037df6-93c5-4e2f-8da4-feb282100331	[@ JS_DHashTableOperate ]	3/31/2010	3:39 PM
bp-4780076d-7e4a-4607-a516-a12792100327	[@ XPCNativeInterface::GetNewOrUsed(XPCCallContext&, nsID const*)‎ ]	3/27/2010	9:08 PM
bp-59a7fb78-c469-44cf-b21a-40c332100327	(Waiting...)	3/27/2010	9:08 PM
bp-6cdb62f6-a42c-4e24-bab2-72ce62100327	[@ nsFrame::DidSetStyleContext(nsStyleContext*)‎ ]	3/27/2010	9:08 PM
bp-dc1a1350-14bd-484f-babf-9d7572100327	[@ XPCNativeInterface::GetNewOrUsed(XPCCallContext&, nsID const*)‎ ]	3/27/2010	8:59 PM
bp-95adc1ea-182c-45c6-b743-7bb712100327	(Waiting...)	3/27/2010	8:58 PM
bp-30564744-f737-4754-a474-bb0152100327	[@ XPCNativeInterface::GetNewOrUsed(XPCCallContext&, nsID const*)‎ ]	3/27/2010	8:58 PM
bp-d65bcbee-c777-4fcf-ae0e-7eed52100327	[@ XPCNativeInterface::GetNewOrUsed(XPCCallContext&, nsID const*)‎ ]
Please create a new profile, don't modify it, and see if you still get issues. http://support.mozilla.com/en-US/kb/Managing+profiles

Comment 2

8 years ago
Reporter -> Are you still experiencing this issue? Have you tried a new profile?

Comment 3

8 years ago
Closing bug as Incomplete - if you are still experiencing this issue or have more information to provide feel free to post back here and we can re-open the bug. You can also get assistance by visiting the Firefox help site -> http://support.mozilla.com/en-US/kb/Ask+a+question
Status: UNCONFIRMED → RESOLVED
Last Resolved: 8 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.